Passer à OS X El Capitan.

Les raisons pour passer dès maintenant à OS X El Capitan sont innombrables. En plus de vous donner accès à de nouvelles fonctionnalités rendant l’utilisation de votre Mac plus efficace et amusante, cette mise à niveau est la meilleure façon de vous assurer que vous profitez de performances optimales et des toutes dernières fonctions de sécurité. Et ce n’est pas tout : c’est simple et gratuit.

Parions que votre Mac est prêt pour El Capitan.

El Capitan peut être installé sur tous les Mac commercialisés depuis 2009, ainsi que sur certains modèles datant de 2007 et 2008.

Vérifiez la compatibilité de votre Mac

Assurez-vous que tout est en ordre.

Si votre Mac exploite Snow Leopard (10.6.8) ou une version plus récente, vous pouvez passer directement à El Capitan.

Mise à niveau gratuite. Et pas compliquée.

Visitez la page d’OS X El Capitan sur le Mac App Store. Cliquez sur le bouton de téléchargement, puis suivez les directives à l’écran pour lancer la mise à niveau. Si vous ne disposez pas d’une connexion Internet haute vitesse, vous pouvez passer à l’Apple Store pour mettre votre Mac à niveau.

Exigences générales

  • OS X 10.6.8 ou version ultérieure
  • 2 Go de mémoire
  • 8.8 Go d’espace disque disponible
  • Certaines fonctionnalités nécessitent un identifiant Apple; certaines modalités s’appliquent.
  • Certaines fonctionnalités nécessitent un fournisseur d’accès Internet compatible; des frais peuvent s’appliquer.

Votre version d’OS X est plus ancienne? Découvrir comment faire la mise à niveau

Mise à niveau d’une version antérieure d’OS X

Mise à niveau d’OS X Snow Leopard

Si vous utilisez Snow Leopard (10.6.x), faites la mise à niveau vers la plus récente version de Snow Leopard avant de télécharger OS X El Capitan sur le Mac App Store. Cliquez sur l’icône Apple et sélectionnez Mise à jour de logiciels pour installer Snow Leopard 10.6.8, soit la dernière version.

Mise à niveau d’OS X Leopard

Si vous utilisez Leopard et que vous souhaitez passer à OS X El Capitan, vous devez d’abord effectuer une mise à niveau vers OS X Snow Leopard. Achetez OS X Snow Leopard en cliquant ici.

Configuration matérielle requise

Pour obtenir les détails sur votre Mac, cliquez sur l’icône Apple dans le coin supérieur gauche de l’écran, sélectionnez À propos de ce Mac, puis choisissez Plus d’infos. Les modèles de Mac suivants sont compatibles avec OS X El Capitan :

  • MacBook (début 2015)
  • MacBook (fin 2008 en aluminium, début 2009 ou plus récents)
  • MacBook Pro (mi/fin 2007 ou plus récents)
  • MacBook Air (fin 2008 ou plus récents)
  • Mac mini (début 2009 ou plus récents)
  • iMac (mi-2007 ou plus récents)
  • Mac Pro (début 2008 ou plus récents)
  • Xserve (début 2009)

Exigences des fonctionnalités

Handoff et Instant Hotspot

Prises en charge par les modèles suivants :

  • MacBook (début 2015)
  • MacBook Pro (2012 ou plus récents)
  • MacBook Air (2012 ou plus récents)
  • Mac mini (2012 ou plus récents)
  • iMac (2012 ou plus récents)
  • Mac Pro (fin 2013)

Handoff nécessite un iPhone, iPad ou iPod touch doté d’un connecteur Lightning et fonctionnant sous iOS 8 ou une version ultérieure.

Instant Hotspot nécessite un iPhone ou iPad avec connectivité cellulaire doté d’un connecteur Lightning et fonctionnant sous iOS 8.1 ou une version ultérieure. Nécessite la prise en charge du Partage de connexion par votre fournisseur.

Appels téléphoniques

Les appels téléphoniques nécessitent un iPhone fonctionnant sous iOS 8 ou une version ultérieure et un forfait activé auprès d’un fournisseur.

SMS

La messagerie texte (SMS) nécessite un iPhone fonctionnant sous iOS 8.1 ou une version ultérieure et un forfait activé auprès d’un fournisseur.

AirDrop

AirDrop entre ordinateurs Mac et appareils iOS est pris en charge par les modèles suivants :

  • MacBook (début 2015)
  • MacBook Pro (2012 ou plus récents)
  • MacBook Air (2012 ou plus récents)
  • Mac mini (2012 ou plus récents)
  • iMac (2012 ou plus récents)
  • Mac Pro (fin 2013)

AirDrop vers appareils iOS nécessite un iPhone, iPad ou iPod touch doté d’un connecteur Lightning et fonctionnant sous iOS 7 ou une version ultérieure.

AirDrop entre ordinateurs Mac est pris en charge par les modèles suivants :

  • MacBook (début 2015)
  • MacBook (fin 2008 en aluminium ou plus récents)*
  • MacBook Pro (fin 2008 ou plus récents)*
  • MacBook Air (fin 2010 ou plus récents)
  • Mac mini (mi-2010 ou plus récents)
  • iMac (début 2009 ou plus récents)
  • Mac Pro (début 2009 avec carte AirPort Extreme, mi-2010 ou plus récents)
Time Machine

Nécessite un disque dur supplémentaire ou AirPort Time Capsule (vendus séparément).

Metal

Prise en charge par les modèles suivants :

  • MacBook (début 2015)
  • MacBook Pro (mi-2012 ou plus récents)
  • MacBook Air (mi 2012 ou plus récents)
  • Mac mini (fin 2012 ou plus récents)
  • iMac (fin 2012 ou plus récents)
  • Mac Pro (fin 2013 ou plus récents)
Photo Booth

Nécessite une caméra FaceTime ou iSight (intégrée ou externe), une caméra vidéo (UVC) compatible USB ou un caméscope DV compatible FireWire.

FaceTime

Les appels vidéo nécessitent une caméra FaceTime intégrée, une caméra iSight (intégrée ou externe), une caméra vidéo (UVC) compatible USB ou un caméscope DV compatible FireWire, ainsi qu’une connexion Internet haute vitesse.En savoir plus

Boot Camp

Prise en charge des installations existantes de Boot Camp intégrées à Windows XP (Service Pack 2), Windows Vista, Windows 7, Windows 8 ou Windows 10. Toute nouvelle installation de Boot Camp nécessite Windows 8 ou Windows 10 (vendus séparément).

Prise en charge d’Exchange

Nécessite le correctif cumulatif 4 pour Exchange Server 2007 de Microsoft (Service Pack 1), Exchange Server 2010 ou Exchange 2013. La configuration automatique nécessite la fonction Autodiscovery d’Exchange Server de Microsoft.

Suggestions de Spotlight

Nécessitent une connexion Internet haute vitesse.

AirPlay

La recopie vidéo AirPlay nécessite un module Apple TV (2e génération ou génération ultérieure). Prise en charge par les modèles suivants :

  • MacBook (début 2015)
  • MacBook Pro (début 2011 ou plus récents)
  • MacBook Air (mi-2011 ou plus récents)
  • Mac mini (mi-2011 ou plus récents)
  • iMac (mi-2011 ou plus récents)
  • Mac Pro (fin 2013)

AirPlay pour la vidéo Web nécessite un module Apple TV (2e génération ou génération ultérieure).

AirPlay de poste à poste nécessite un Mac (2012 ou plus récent) fonctionnant sous OS X Yosemite et un module Apple TV (modèle A1469 de 3e génération rev. A ou plus récent) exécutant la version 7.0 du logiciel Apple TV ou une version ultérieure.

Power Nap

Prise en charge par les modèles suivants :

  • MacBook (début 2015)
  • MacBook Pro avec écran Retina (mi-2012 ou plus récents)
  • MacBook Air (fin 2010 ou plus récents)
  • Mac mini (fin 2012 ou plus récents)
  • iMac (fin 2012 ou plus récents)
  • Mac Pro (fin 2013)
Gestes

Nécessitent un pavé tactile Multi-Touch, un Pavé-pression, un pavé tactile Magic Trackpad ou une souris Magic Mouse.

Certains gestes ne sont possibles que sur le Pavé-pression.

Les gestes VoiceOver nécessitent un pavé tactile Multi-Touch, un Pavé-pression ou un pavé tactile Magic Trackpad.

Dictée

Dictée nécessite un microphone (intégré ou externe).

Mac App Store

Accessible uniquement aux personnes âgées de 13 ans ou plus aux États-Unis et dans plusieurs autres pays.

Ce qui est inclus

Applications
  • Automator
  • Calculette
  • Calendrier
  • Échecs
  • Contacts
  • Dashboard
  • Dictionnaire
  • Lecteur DVD
  • FaceTime
  • Livre des polices
  • iBooks
  • Transfert d’images
  • iTunes
  • Launchpad
  • Mac App Store
  • Mail
  • Plans
  • Messages
  • Mission Control
  • Notes
  • Photo Booth
  • Photos
  • Aperçu
  • QuickTime Player
  • Rappels
  • Safari
  • Aide-mémoire
  • Préférences Système
  • TextEdit
  • Time Machine

En savoir plus sur les apps intégrées
Services
  • Moniteur d’activité
  • Utilitaire AirPort
  • Éditeur AppleScript
  • Configuration audio et MIDI
  • Échange de fichiers Bluetooth
  • Assistant Boot Camp
  • Utilitaire ColorSync
  • Console
  • Colorimètre numérique
  • Utilitaire de disque
  • Capture
  • Grapher
  • Trousseau d’accès
  • Assistant migration
  • Informations
    Système
  • Terminal
  • Utilitaire VoiceOver
Langues
  • Arabe
  • Catalan
  • Croate
  • Chinois simplifié
  • Chinois traditionnel
  • Tchèque
  • Danois
  • Néerlandais
  • Anglais
  • Finnois
  • Français
  • Allemand
  • Grec
  • Hébreu
  • Hongrois
  • Indonésien
  • Italien
  • Japonais
  • Coréen
  • Malais
  • Norvégien
  • Polonais
  • Portugais (Brésil)
  • Portugais
  • Roumain
  • Russe
  • Slovaque
  • Espagnol
  • Espagnol (Mexique)
  • Suédois
  • Thaï
  • Turc
  • Ukrainien
  • Vietnamien